.ax_default {
  font-family:'Arial Regular', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:13px;
  color:#333333;
  text-align:center;
  line-height:normal;
}
.box_1 {
  font-family:'Sylfaen Regular', 'Sylfaen';
  font-size:28px;
  color:#4C6948;
}
.box_2 {
}
.text_message_style {
  font-size:20px;
  color:#333333;
}
.box_3 {
}
.ellipse {
}
.placeholder {
}
.primary_button {
  font-family:'Arial Bold', 'Arial';
  font-weight:normal;
  font-style:normal;
  font-size:18px;
  color:#F9F9F0;
}
.secondary_button {
}
.link_button {
  font-size:16px;
  color:#0033FF;
}
.shape {
  font-family:'Arial Regular', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:13px;
  color:#333333;
  text-align:center;
  line-height:normal;
}
.image {
}
.heading_1 {
  font-family:'Arial Regular', 'Arial';
  font-weight:bold;
  font-size:32px;
  text-align:left;
}
.end_game_text {
  font-size:36px;
  color:#990000;
}
.completed_game_text {
}
.heading_2 {
  font-family:'Sylfaen Bold', 'Sylfaen';
  font-weight:normal;
  font-size:24px;
  color:#0B3543;
  text-align:left;
}
.heading_3 {
  font-family:'Arial Regular', 'Arial';
  font-weight:bold;
  font-size:18px;
  color:#4A5E4B;
  text-align:left;
}
.heading_4 {
  font-family:'Arial Regular', 'Arial';
  font-weight:bold;
  font-size:14px;
  text-align:left;
}
.heading_5 {
  font-family:'Arial Regular', 'Arial';
  font-weight:bold;
  text-align:left;
}
.heading_6 {
  font-family:'Arial Regular', 'Arial';
  font-weight:bold;
  font-size:10px;
  text-align:left;
}
.label {
  font-size:14px;
  text-align:left;
}
.paragraph {
  text-align:left;
}
.sticky_2 {
  text-align:left;
}
.flow_shape {
}
.speak_to_a_person_text {
}
.speak_to_a_person_big_clue {
  font-size:20px;
}
.speak_to_a_person_bad {
  font-size:20px;
  text-align:left;
}
.image1 {
  color:#000000;
}
.icon {
}
